* {
	margin: 0;
	outline: none;
	padding: 0;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

abbr, acronym {
	font-size: 80%;
	letter-spacing: .1em;
	text-transform: uppercase;
}

abbr[title], acronym[title], dfn[title] {
	cursor: help;
}

.Blue p, .Search p {
	margin: 0;
	padding: 10px 0;
}

.search-action-area {

}

body {
	font-size: 1.1em;
	line-height: 1.8em;
	text-align: center;

	min-width: 1060px;
}

.BodyContent ol li {
	line-height: 1.6em;
	list-style-type: decimal;
	margin: 4px 0 4px 0;
}

.BodyContent ul li {
	line-height: 1.6em;
	list-style-type: square;
	margin: 4px 0 4px 0;
}

.BodyContent ul, .BodyContent ol {
	/* margin: 10px 0 15px 25px; */
	margin: 10px 0 15px 0px;
}

body.searchTips {
	padding: 30px;
	text-align: left;
}

.Breadcrumb {
	margin: 0 0 20px 0;
	padding: 6px 10px 7px;
}

.Breadcrumb li {
	display: inline;
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
}

.Breadcrumb li a {
	padding: 0 0 0 0;
}

.Breadcrumb li a:hover {
	text-decoration: none;
}

.Breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Button {
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 2px 10px 2px 10px;
}

.Button, .SearchGoButton {
	cursor: pointer;
	font-size: .9em;
	font-weight: 700;
	height: 20px;
	line-height: 80%;
	margin: 0;
	padding: 0;
	width: 73px;
}

.CategoryFeedList, .OtherFeedList, .CategoryFeedList li, .OtherFeedList li {
	list-style-type: none;
}

.CategoryPagination {
	font-size: 1em;
	padding: 0 5px;
	text-align: center;
}

.CategoryPagination .PagingList li {
	display: inline;
	padding: 0 2px;
}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#center {
	display: table;
	float: left;
	padding: 5px;
	/* width: 536px;*/
	/* width: 542px; */
	width: 565px;
	/* margin-top: 225px; */
	/* margin-top: 206px; */
	margin-top: 222px;

	padding-right: 0;
}

#center .Content h2.main {
/*	font-size: 2.5em; */
	font-size: 15pt;
	border-bottom:2px dotted #D1D1D1; 
	margin-bottom: 6px;	
}

#center .Content h2 {
	font-size: 15pt;
        border-bottom:2px dotted #D1D1D1;
	
	padding-bottom: 2px;
}


cite, em, dfn {
	font-style: italic;
}

.clearfix {
	display: inline-block;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.CommentItem {
	border-bottom: 1px solid #edf5d3 !important;
	margin: 20px 0px;
}

.CommentSettingsLink {
	padding: 5px 15px 5px 0;
}

#Container {
	margin: 0 auto;
	text-align: left;
	width: 1023px;
	
	/* margin-top: 20px;*/
	margin-top: 0px;
	/* background: url(../images/neobackground_3a.jpg) no-repeat;	*/
}

#BGContainer {
	margin: 0 auto;
	text-align: left;
	width: 1023px;
	
	/* background: url(../images/neophysicsbg_strip1.jpg) repeat-y;	 */
	background: url(../images/blank_strip.jpg) repeat-y;	
	
	margin-top: 20px;
}

#content {
	margin: 0 auto;
	padding: 12px 0;
	width: 990px;
}

.Content {
	float: left;
	min-height: 500px;
	padding: 0 10px;
	width: 516px;
}

.Content .BodyContent {
	padding: 0;
}

.Content .ContentPostDetails li {
	padding: 0 15px 10px 20px;
}

.Content h2 {
	/*font-family: arial, sans-serif; */
	font-size: 1.4em;
	line-height: 100%;
	padding: 10px 15px 0 0;
}

.Content h3 {
	font-family: arial, sans-serif;
	font-size: 1.1em;
}

.Content h3, .PostDetails, .Content h4, .Content h5, .Content h6 {
	padding: 5px 0;
}

.Content .listSummary fieldset {
	margin: 10px 0;
}

.Content .listSummary p {
	padding: 0px;
}

.Content ol li {
	line-height: 120%;
	list-style: decimal;
	list-style-position: inside;
	padding: 2px 15px 2px 0;
}

.Content p {
	margin: 5px 0;
}

.Content .PostDetails li {
	float: left;
	padding: 0 15px 0 20px;
}

.Content .tplContent, .Content .tplContentList {
	padding: 5px 15px;
}

.Content ul {
/*	clear: both; */
}

.Content ul li {
	line-height: 120%;
	padding: 2px 0 2px 15px;
}

.ContentModulesContainer, .listRow, .BodyContent {
	clear: both;
}

.ContentPostDetails {
	margin: 10px 0;
}

.ContentPostDetails li {
	display: inline;
	float: left;
}

del {
	text-decoration: line-through;
}

.FeedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 20px;
	text-decoration: none;
}

fieldset {
	margin: 5px 0;
	padding: 20px 20px 20px 20px;
}

.first {
	text-align: left;
}

#Footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	height: 100px;
	line-height: 130%;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: left;
	width: 980px;
}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	margin: 0;
	padding: 0 5px;
	text-decoration: underline;
}

#FooterList.Block1 {
	float: left;
	padding-left: 20px;
}

#FooterList.Block2 {
	float: right;
}

#FooterText {
	width: 650px;
}

#FooterText.Block1 {
	float: left;
}

#FooterText.Block2 {
	float: right;
}

form {
	margin: 0 0 20px 0;
	padding: 0;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.28em;
}

h2 em {
	font-size: 1.2em;
}

h2.tplvar-author-name {
	font-size: 1.8em;
	font-weight: 700;
}

h3 {
	font-size: 1em;
}

h3.tpllang-ContentByAuthor {
	font-size: 1.3em;
	font-weight: 700;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 1em;
}


h1, h2, h3, h4, h5, h6 {
	color:#2B68A7;
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Verdana,sans-serif;
	font-weight:lighter;
}

#Header {
	height: 72px;
	/*width: 982px;*/
	width: 100%;
	
	display: none;
}

#Header h1 {
	padding: 12px 0 0 70px;
/*	position: absolute; */
	float: right;
	padding-top: 50px;
}

#Header h1 a {
	/* font-family: 'Trebuchet MS', tahoma, arial, sans-serif; */
	font-family:verdana,Arial,Helvetica,sans-serif;
	font-size: 2.2em;
	font-weight: 400;
	line-height: 130%;
	text-decoration: none;
}

.headerBgImage {
	background-position: 0% 0%;
	background-repeat: no-repeat;
}

.HighlightedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 8px;
	text-decoration: none;
}

.HorizontalFormContainer dd {
	margin-bottom: 5px;
	margin-left: 130px;
}

.HorizontalFormContainer dt {
	clear: left;
	float: left;
	margin: 0 0 5px 0;
	width: 130px;
}

.HorizontalFormContainer p.Submit {
	margin: 0 0 0 130px;
}

hr {
	border-top: 1px solid #88c440;
	height: 1px;
}

html {
	font-family: verdana, arial, georgia, sans-serif;
	font-size: 62.5%;
}

html[xmlns] .clearfix {
	display: block;
}

.HtmlBlock p {
	margin: 0 20px;
	padding: 5px 0 12px 0;
}

input, textarea, select {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 5px 0 5px 0;
	padding: 3px;
}

.Left {
/*	width: 200px; */
}

#left {
	float: left;
/*	margin-right: 8px; */
/*	padding: 5px; */
	width: 218px;
/*	padding-top: 25px; */
	padding-top: 62px;
/*	margin-top: 60px; */
}

.Left h2, .Right h2 {
	font-family: arial, sans-serif;
	font-size: 1.6em;
	line-height: 120%;
	margin: 0;
	/* padding: 15px 6px 10px 17px; */
	padding: 15px 6px 10px 6px;
}

.Left li a, .Right li a {
	display: block;
	padding-left: 25px;

	padding-bottom:5px;
	padding-top:5px;

}

.Left li a:hover, .Right li a:hover {
	text-decoration: none;
}

.Left li {
	border-bottom: 1px dotted #7A9BCB;
	font-size:10pt;
}

.Right li {
	
}

.Left .SideBox, .Right .SideBox {
	margin-bottom: 0;
	padding-bottom: 15px;
}

.Left .tplImage, .Right .tplImage {
	margin: 10px 12px;
}

.Left ul li, .Right ul li {
	/*padding: 5px 0 4px 0; */
}

.Left ul, .Right ul {
	/* margin: 0 15px; */
	padding: 0;
}

legend {
	font-family: 'trebushet ms', arial, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	margin: 5px 0 0 0;
	padding: 0 5px 0 5px;
}

li.CommentsContentListDetails {
	line-height: 120%;
	padding: 5px 20px !important;
}

li.ContentAuthors {
	line-height: 120%;
	padding: 5px 20px !important;
	text-decoration: none;
}

li.ContentAuthors a {
	text-decoration: underline;
}

li.ContentCategories {
	line-height: 120%;
	padding: 5px 20px !important;
	text-decoration: none;
}

li.ContentCategories a {
	text-decoration: underline;
}

li.ContentCategories a:hover {
	text-decoration: none;
}

li.ContentPublishDate {
	line-height: 120%;
	padding: 5px 20px !important;
}

li.ContentType {
	line-height: 120%;
	padding: 5px 20px !important;
}

.listRow {
	margin: 0;
}

.listSummary {
	clear: both;
}

.listSummary li {
	padding-left: 10px;
}

li.tplAuthors a:hover {
	text-decoration: none;
}

#Logo {
	float: left;
	line-height: 130%;
	margin: 21px 0 0 70px;
	position: absolute;
	width: 211px;
}

#site-title-links-wrapper {
	color: white;
	margin: 20px 53px 10px 0;
}

.site-title-link-university {
	border-left:1px solid #9BBAD6 !important;
	border-right:1px solid #9BBAD6 !important;
	margin-right:15px;
}

.site-title-link-mostleft {
	border-left:1px solid #9BBAD6 !important;
}

.site-title-link-mostright {
	border-right:1px solid #9BBAD6 !important;
}

a.site-title-link:hover {
	background: #9BBAD6 none repeat scroll 0 0;
	color: white;
	text-decoration: none;
}

.site-title-link {
	background:#5F8FBF none repeat scroll 0 0;
	border-color:#9BBAD6;
	border-style:solid;
	border-width:2px 0;
	color:white;
	font-size:10pt;
	margin-bottom:5px;
	margin-left:0;
	padding:3px 12px;
	text-decoration:none;
	vertical-align:top;
}



#Menu {
	/*height: 70px;*/ 
	height: 38px;
	position: relative;
	float: right;
	
	display: none;
}

#Menu div#menuwrapper {
	/*width: 600px; */
	/*text-align: right;*/
	float: right;
}

#Menu li {
	float: left; 
	/*float: right; */
	/* height: 20px; */
	list-style: none;
	margin: 0 0 0 14px;
	margin: 0 0 0 0;
	padding: 0;
}

#Menu li a {
	display: block;
	font-family: arial, sans-serif;
	font-size: 1.1em;
	/* font-weight: 700; */
	padding: 0 15px;
	text-decoration: none;
/*	text-transform: uppercase; */
}

#Menu li ul {
	display: none;
	float: left;
	left: 0;
	padding: 0;
	padding-top: 10px;
	position: absolute;
	text-align: left;
	top: 28px;
	width: 982px;
	z-index: 1;
}

#Menu li ul li {
	float: left;
	margin: 0 !important;
	text-align: left;
}

#Menu li ul li a {
	font-size: 1em;
	font-weight: normal;
	height: auto;
	padding: 8px 20px 0;
	text-transform: none;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

#Menu ul {
	list-style: none;
	/*margin: 0; */
	padding: 0;
	float: right;
	margin:0 80px 0 0;
	
	
	
	border: 1px solid #9BBAD6;
	border-top: 2px solid  #9BBAD6;
	border-bottom: 2px solid  #9BBAD6;
}

#MainTitleArea {
	color: white;

	font-size:24pt;
	font-weight:lighter;
	margin-right: 53px;
	margin-top:55px;
	margin-bottom:13px;
	
	margin-top: 76px;
	font-size:27pt;
}

b {
	font-weight: bold;
}

.MainTitleArea-physics {
	font-weight: bold;
}

#menuwrapper {
	clear: both;
	height: 44px;
	padding-top: 9px;
/*	width: 700px; */
}

p {
	margin: 0 0 5px 0;
}

q {
	quotes: "" "";
}

.tplblockstyle-rsslink-standard {
	margin: 0 auto;
}

#right {
	float: right;
	/* margin-left: 8px; */
	margin-left: 2px;
	padding: 5px;
	/* width: 200px; */
	/* width: 190px; */
	
	margin-top: 300px;

	/* width: 168px; */
	width: 174px;
}

.Right {
	/*width: 200px; */
	/* width: 189px; */
	width: 172px;
}

.RSSBlock {
	padding: 0;
}

.RSSBlock h2 {
	/* padding: 0 0 0 10px; */
	padding: 0 0 0 4px;
}

.RSSBlock h2 a {
	display: block;
	font-size: .75em;
	height: 32px;
	padding: 20px 0 5px 45px !important;
}


/* Main seardch routines. */
.Search {
	margin: 0 0 3px 0;
	padding: 0;
	padding-bottom: 10px;
}

.Search form {
	padding: 0 20px;
}

.Search p {
	font-size: 1em;
	margin-top: -53px;
}

.Search p a {
	padding-left: 20px;
}

.SearchGoButton {
	margin-left: 100px;
}

.SearchToggleLinkShow, .SearchToggleLinkHide {
	/*font-size: .8em;*/
	font-size: 1em;
}

#search-action-area {
	background: #EFEFEF;
	border: 1px solid #C6C6C6;
	
	padding:12px;
	
	margin-top: 20px;
	margin-bottom: 20px;
}

dd#search-query-area {
	margin-left: 0;
	margin-bottom: 0;
}

#advanced-search-option-table tr td {
	height: 28px;
	vertical-align: middle;
}

#advanced-search-option-table tbody {
	width: 100%;
}

#search-submit-button {
	margin-left: 7px;
	margin-right: 14px;
}

#search_Query {
	width: 200px;
	margin: 0 0;
}

dd.searchToggleOptionsRow {
	margin-left: 0px;
	display: none;
}

#toggleSearchOptionsLinkHide {
	/*display: inline !important;*/
}

#advanced-search-div {
	margin-bottom: 10px;
}

#search-fields-row td {
/*	padding-bottom: 7px;   */
}

#search-date-div {
	vertical-align: middle;
	/*position: relative;*/
}

#search-date-div span {
	display: inline;
	vertical-align: middle;
	/*top: 50%;
	margin-top: -5px;
	position: absolute;*/
	padding-bottom: 5px;
}

.search-date-label {
	display: inline;
	margin-bottom: 5px;
	height: 20px;
}

#search-date-table tr td {
	vertical-align: middle;
}
#search-date-table {
	width: 305px;
}

#search-fields-table {
	width: 150px;
}

#search-fields-table input {
        padding-left: 0;
        margin-left: 0;
}


#search_results h2 {
	display: none;
}

#search_results div.listRow h3 a { /* The title */

	font-size: 12pt;
}

#search_results div.listRow {
	margin-bottom: 20px;
	
}

#search_results div.listRow ul, ol {
	list-style-position:inside;
	list-style-type:none;
	
	margin-left: 20px;
}

#search_results div.listRow div {
	margin-left: 20px;
}

.tplflag-searchAdvancedOption {
/*	display: none; */
}

.search-date {
	vertical-align: middle;
}

#search-toggle-options-row {
	margin-top: 12px;
	margin-bottom: 0;
}

#search_categories {
	width: 250px;
}

#search_contenttypes {
	width: 250px;
}

.tpllang-searchFieldContent {
	margin-left: 5px;
	margin-right: 7px;	
}

.tpllang-searchFieldTitle {
	margin-left: 5px;	
	margin-right: 7px;	
}

.tpllang-searchFieldAuthor {
	margin-left: 5px; 
        margin-right: 7px;
}

#search_results .tplflag-search-paging ul li {
	padding-right: 5px;
}

#search_results .tplflag-search-paging ul li .tpllang-Next {
	padding-left: 5px;
}

/*
#search_startdate {
	width: 80px;
	margin: 0;
}

#search_enddate {
	width: 80px;
	margin: 0;
}
*/
#search_startdate {
	width: 65px;
	margin: 0;
}

#search_enddate {
	width: 65px;
	margin: 0;
}

/* *** The news Page *** */
ul.PostDetails li {
	list-style-image: none;
        /* list-style-position: inside; */
        /*list-style-type:disc; */
        list-style-type: none;
}

ul.PostDetails li.ContentPublishDate {
	display: none;
}

.newsPage {

}

.newsPage .BlockContent h3 a.tplvar-listitem-title {
	font-size: 12px;
}
.newsPage .BlockContent ul.PostDetails {
	/*display: none;*/
	padding-top: 0px; 
	padding-bottom: 0px;
}

.newsPage .BlockContent div.listRow {
	margin-top: 10px;
	margin-bottom: 10px;
	
	margin:15px 14px !important;
	
	/* border-bottom: 1px dotted #D6D6D6 !important; */
	padding-bottom:20px !important;
	
	overflow: auto;
	/* width: 100%; */
	width: 532px;
}

.newsPage-border-bottom {
	border-bottom: 1px dotted #D6D6D6 !important;
}

.newsPage .BlockContent .listSummary img {
	/*max-width: 80px;*/
}

/** General options. */
select option {
	padding: 0 10px;
}

#Slogan {
	font-size: .9em;
	left: 80px;
	position: relative;
	top: 53px;
	width: 400px;
}

.Small {
	font-size: .8em;
}

small, sup, sub {
	font-size: 85%;
}

#smallSearch_Query {
	/* width: 165px; */
	width: 130px;
}

strong, th, thead td {
/* strong, th, thead td, h1, h2, h3, h4, h5, h6 { */
	font-weight: bold;
}

sub {
	vertical-align: sub;
}

sub, sup {
	vertical-align: baseline;
}

.Summary li {
	margin: 0;
	padding: 5px 0 15px 0 !important;
}

.Summary li a {
	padding: 0 !important;
	text-decoration: underline;
}

.Summary li a:hover {
	text-decoration: none;
}

.Summary small {
	display: block;
	font-size: 1em;
	padding: 0 0 5px 0;
}

sup {
	vertical-align: super;
}

table {
	border-collapse: 1px;
	/*margin: 0 0 20px 0; */
	padding: 0;
	width: 100%;
}

td {
	/*padding: 4px 10px 4px 10px; */
	vertical-align: top;
}

.Testimonial {
	margin: 10px 0;
	padding: 5px 20px;
}

.Testimonial_content {
	text-align: center;
}

th {
	padding: 6px 10px 6px 10px;
	text-align: center;
	vertical-align: top;
}

th a img {
	margin: 0 0 10px 0;
	text-decoration: none;
}

th p {
	margin: 5px 0 5px 0;
}

.tplAdvancedSearchURL {
	text-decoration: underline;
}

.tplAuthorImage {
	margin: 5px 15px 15px 15px;
}

.tplPreviousLink, .tplNextLink {
	text-decoration: none;
}

.tplWidthColumns1 {
	width: 952px;
}

.tplWidthColumns2 {
	width: 734px;
}

.tplWidthColumns3 {
	/*width: 516px; */
	/*width: 524px; */
	width: 560px;
}

.TwitterBlock h2 {
	padding-top: 10px;
}

.TwitterBlock h2 a {
	display: block;
	font-size: .75em;
	height: 32px;
	padding: 20px 0 5px 45px !important;
}

ul, ol, dir, menu {
	list-style: none;
}

.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 0;
}

.White {
	margin: 0 0 3px 0;
	padding-bottom: 10px;
}

.White p {
	padding: 0 20px;
}

.BlockContent {
	width: 100%;
}

/* *** Directory Stuff *** */
.staff-page-sep {
        width: 40px;
        border-bottom: 2px dotted #d1d1d1;
        margin-bottom: 10px;
        margin-top: 20px;
}
.nostaff-page-sep {
        width: 40px;
        border-bottom: 0px dotted #d1d1d1;
        margin-bottom: 10px;
        margin-top: 20px;
}


.directory-section-extra-style {
        width: 100%;
}

.dept-directory-lastname-style {
        font-weight: bold;
}

.dept-directory-firstname-style {
        font-weight: bold;

}

.dept-directory-title-style {
        /* font-style: italic; */
        /* color: #3c3c3c; */
}
.dept-directory-name-style {
        /* font-size: 11pt; */
        /* font-size: 10pt;
         * color: #3c3c3c;
	*/

	color:#333333;
	font-size:12px;
	line-height:18px;
}

.directory-portrait {
	border: 4px #EFEFEF solid; 
	margin-left: 7px;
	max-width: 180px;	
}

.dept-bulleted-list {
        margin: 0;

	margin-top: 10px;
	margin-bottom: 15px;
}

.dept-bulleted-list li {
	padding-bottom: 1px !important;
	padding-top: 1px    !important;
}

.directory-listing-content-style {
        font-size: 10pt;
        color: #3c3c3c;
}

.directory-listing-content-style td {
        vertical-align: top;
        padding: 2px !important;
}

.directory-listing-table-style {
        width: 100%;
	/* margin-top: 20px; */
	margin-top: 15px;
	margin-bottom: 20px;
}

#student-topofpage {
	margin-top: 10px;
}

/*
.directory-listing-header-style {
        font-size: 13pt;
        font-weight: bold;
        color: #3c3c3c;

        padding-bottom: 3px;
        padding-left: 3px;
}
*/

tr.directory-listing-header-style td {
        /*font-size: 13pt;*/
        font-size: 11pt;
        /* font-weight: normal;*/
        font-weight: bold;
        color: #3c3c3c;

        padding-bottom: 3px;
        padding-left: 3px;

        /* height: 25px; */
        height: 20px;
        vertical-align: top;
}


.directory-listing-header-phone-style {
        width: 97px !important;
}


.directory-listing-header-title-style {
        width: 97px !important;
}

.directory-listing-even {
        background: #EFEFEF;
}

.directory-listing-odd {
        background: #FEFEFE;
}

td.directory-listing-even {
        background: #EFEFEF;
}

td.directory-listing-odd {
        background: #FEFEFE;
}

tr.directory-listing-url-style:hover {
        background: #4B88c7 !important;
        cursor: pointer;
}

.dir-supervision-section {
        font-size: 11pt;
}


/* For the dynamic lookup popup box. */
.gwt-HTML {
	width: auto;
}

.searchPage {
	text-align: left;
}

.suggestPopupMiddleLeft, .suggestPopupMiddleRight {
	margin: 0px;
        padding: 0px;
	
	width: 0px;
}

.suggestMiddleRight {
	margin: 0px;
        padding: 0px;
} 

.suggestMiddleLeft {
	margin: 0px;
        padding: 0px;
} 

.suggestPopupMiddleCenter {
	margin: 0px;
	padding: 0px;
}

.gwt-PopupPanel {
        border: 3px solid #C3D9FF;
        padding: 3px;
        background: white;
}

.gwt-DecoratedPopupPanel .popupContent {
    /* border: 3px solid #C3D9FF; */
/*        border: 3px solid #c6c6c6; */
        padding: 7px;
        background: white;
        font-size: 10pt;

	text-align: left;
}

.gwt-DecoratedPopupPanel .popupMiddleCenter {
	/*-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#D0E4F6 none repeat scroll 0 0; */
	padding:0 !important;
}


.gwt-DecoratedPopupPanel a {
        color: #2B68A7
}

.gwt-SuggestBox {
        background: white;
        border: #c6c6c6 1px solid;
        font-size: 10pt;
}
.gwt-SuggestBoxPopup {
        background: white;
        /*border: #c6c6c6 1px solid; */
        font-size: small;
        /* padding-left: 2px; */
        /* padding-right: 2px; */
        /* padding-bottom: 3px; */
}
.gwt-SuggestBoxPopup .item {
        background: white;
        padding-top: 3px;
        font-size: small;
        padding-left: 3px;
        padding-bottom: 3px;
        padding-right: 3px;
        padding-top: 3px;

	text-align: left;
}


.gwt-SuggestBoxPopup .item-selected {
        background: #dFdFdF;
        font-size: small;
        padding-left: 3px;
}


#dynamic-search-area {
        margin-top: 17px;

        margin-left: auto;
        margin-right: auto;

        width: 92%;
        border-collapse: collapse;

        border: 1px #c6c6c6 solid;
        background: #EFEFEF;

        /* padding: 12px; */
        padding: 7px;
}

#dynamic-search-area-title {
        font-weight: bold;
}

.deptDirSearchBox {
	vertical-align: middle;
}


/* Lists on the first page. */
.featuredContentItem {
	/* border-bottom: 2px dotted #d6d6d6; */
	border: 0 !important;
	border-bottom: 1px dotted #d6d6d6 !important;
	margin:15px 14px !important;
	/* padding: 0 15px 15px !important;	*/
	padding-bottom: 20px !important;	
}

.featuredContentItem img {
	margin-top: 5px !important;
	margin-right: 15px !important;
}

.featuredContentItemFirst {
	
}

.featuredContentItemLast {
	
}

.featuredContentItemEven {

}

.featuredContentItemOdd {

}

.neContentItem {
	background: #F1F8FF;

	margin-bottom:7px !important;
}

#snappy-area h2 {
	border-bottom: 0px !important;
	font-size: 12pt !important;
}

#snappy-area table div {
	margin-left: 10px;
	margin-right: 10px;
}

#center h2.tplvar-content-title {
	border-bottom: 0px;
}

/*#center ul, ol, dir, menu { */
#center ul, ol {
	/* list-style-image:none; */
	list-style-position: inside;
	/*list-style-type:disc; */
	list-style-type: square; 
}

#rightbar-ne-list div.BlockContent ul li {
	/*border: 2px solid #E1F0FF;*/
	/*background: #F1F8FF; */

	margin:2px;
	padding:2px;
	margin-bottom: 8px;
}

#rightbar-ne-list div.BlockContent ul li a {
	/* font-weight: bold; */
	padding: 0;
	margin: 0;
}

#rightbar-ne-list  h2 {
	text-align: center;
	padding-top: 10px;
	padding-left: 0px;
}

/*
.energy-studies-menu {
	margin-top: 100px;
}
*/

.uni-logo-link {
	float: left;
    position: absolute;
    z-index: 1000;
	
	
	display: none;
}

.uni-logo-link img {
	margin-left: 46px;
	margin-top: 50px;
}

.tw-m {
	display: none;
}


/* The following was cut and pasted from the Space tweaks page and then genericised a bit.  */
.tplcond-ifimagenotlinked {
position: relative;
z-index: 1;
}
.footerwrap {
	/*
	background:#484848 url(http://www.physics.otago.ac.nz/nx/images/blank_strip.jpg) repeat-y scroll 0 0;
	*/
	background:#484848 repeat-y scroll 0 0;
	
	width: 1023px;
}

#Footer {
	padding-top: 15px;
}

#BGContainer {
background:transparent url(/nx/images/blank_strip.jpg) repeat-y 
}
#content {
margin-top: -460px;
}
div#content {
/*
position: relative;
z-index: 2;
*/
}
.Right li a {
color:#444444;
}
#left {
/*
padding-top:200px;
*/
padding-top: 225px;
color: #000000;
}
#left a.tplvar-listitem-url-href {
color:black;
line-height:28px;
text-decoration:none;
/*font-weight: bold;*/
}
#Header {
position: relative;
z-index: 20;
}
h2.space {
font-family:'Trebuchet MS', Helvetica, sans-serif;
font-size: 1.6em;
line-height: 1;
border-bottom:thin solid;
color: #483554;
text-transform: uppercase;
font-weight: bold;
}
h3.space {
font-family:'Trebuchet MS', Helvetica, sans-serif;
font-size: 1.3em;
line-height: 1;
border-bottom: thin dashed;
color:#251b2b;
}	
h4.space {
font-family:'Trebuchet MS', Helvetica, sans-serif;
font-size: 1.1em;
line-height: 1;
color:#251b2b;
} 
div.space {
font-family: "Lucida Grande",Tahoma,"Gill Sans MT","Gill Sans",GillSans,'Trebuchet MS', Helvetica, sans-serif;
font-size:0.8em;
line-height:1.5;
color: #444444;
}
a.space:visited {
color: #331644;
text-decoration: none;
border-bottom: 1px dotted  #592777;
}	
a.space:link {
color: #592777;
text-decoration: none;
border-bottom: 1px dotted  #592777;
}
a.space:hover {
color: #A97BC4;
}
blockquote.pullquote {
float: right;
margin: 10px;
padding: 0;
width: 260px;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#C0C0C0 url(quote-top.gif) no-repeat scroll left top;
}

blockquote.pullquote span.pullquote {
background: transparent url(quote-bottom.gif) no-repeat scroll left bottom;
color: #000000;
display: block;
margin: 0;
padding: 25px;
width:210px;
}
blockquote.pullquote p.pullquote {
background: transparent url(close-quote.gif) no-repeat scroll 97% 100%;
border-top: medium none;
margin: 0;
padding: 0;
}
p {margin-bottom:1em;}
blockquote.leftbox {
float: left;
margin: 10px;
padding: 0;
width: 300px;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background: #C0C0C0;
}
blockquote.leftbox span.leftbox {
background: transparent
color: #000000;
display: block;
margin: 0;
padding: 25px;
width: 250px;
margin-bottom: 1em;
}
blockquote.rightbox {
float: left;
margin: 10px;
padding: 0;
width: 300px;
-moz-background-clip: border;
-moz-background-inline-policy: continuous;
-moz-background-origin: padding;
background: #C0C0C0;
}
blockquote.rightbox span.rightbox {
background: transparent
color: #000000;
display: block;
margin: 0;
padding: 25px;
width: 250px;
}
